<?php
//APi验证类
class SeoCheck extends Check {
	//验证基本信息
	public function updateCheck(Model &$_model) {
		if (self::isNullString($_POST['title'])) {
			$this->_message[] = '标题不得为空！';
			$this->_flag = false;
		}
		if (self::isNullString($_POST['keywords'])) {
			$this->_message[] = 'keywords不得为空！';
			$this->_flag = false;
		}		
		if (self::isNullString($_POST['info'])) { 
			$this->_message[] = '描述不得为空';
			$this->_flag = false;
		}	
		return $this->_flag;		
	}
}
?>